﻿@model CollegeWizard.Models.BasicDetails

@{
    Layout = null;
}

<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <title>BasicDetails</title>
</head>
<body>
    @using (Html.BeginForm("BasicDetails", "Customer", FormMethod.Post))
    {
        <h1>Step 1 : Basic Details</h1>
        @Html.LabelFor(m => m.CustomerID)<br />
        @Html.TextBoxFor(m => m.CustomerID)
        @Html.ValidationMessageFor(m => m.CustomerID)<br />
        @Html.LabelFor(m => m.CompanyName)<br />
        @Html.TextBoxFor(m => m.CompanyName)
        @Html.ValidationMessageFor(m => m.CompanyName)
        <br />
        <input type="submit" name="nextBtn" value='Next' />
    }
</body>
</html>